Facebook Ads Advanced Connector Error - "You are calling a deprecated version of the Ads API. "

I have facebook ad level data and Facebook campaign level data being pulled in daily - today it didn't run automatically and is running the error:

"DOMO is ready but Facebook returned an error: (#2635) You are calling a deprecated version of the Ads API. Please update to the latest version: v13.0."

What do I need to do to fix this??

Answers

  • GrantSmith
    GrantSmith Indiana 🥷

    You'll need to log a support ticket and have Domo's connector team update the API endpoint it's calling.

    **Was this post helpful? Click Agree or Like below**
    **Did this solve your problem? Accept it as a solution!**